@import url(http://rwpd.wanmei.com/style/rewu2_logo_01.css);
@import url(http://www.wanmei.com/top/css/iframe.css);
/* CSS Document */
body {margin:0; padding:0;font-size:0px;color:#1A695D;font-family:"宋体",Arial, Helvetica, sans-serif;}	
div,img,ul,ol,li,p,map,area{margin:0;padding:0;border:0;list-style:none;}
a {blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());outline:none;}

a:visited {color:#000000;text-decoration:none; }
a:hover {color:#000000;text-decoration:none; }

#rewu2logo{left:2px; top:16px;}
#transparent_logo{left:2px; top:16px;} 

#wrapper{width:100%;min-width:1002px;float:left;background:url(../images/bg.jpg) center bottom no-repeat; height:767px;}
#wrapper_01{width:100%;min-width:1002px;float:left;background:url(../images/bg_02.jpg) center bottom no-repeat; height:1287px;}
#wrapper_02{width:100%;min-width:1002px;float:left;background:url(../images/bg_03.jpg) center bottom no-repeat; height:1249px;}
#wrapper_03{width:100%;min-width:1002px;float:left;background:url(../images/bg_04.jpg) center bottom no-repeat; height:1415px;}
#cont,.img_box{width:1002px;margin:0 auto;position:relative;}
.img_box img,.right img{ float:left;} 

#bg{width:100%;min-width:1002px;margin:0 auto;background:url(../images/bg_bg.jpg) repeat-y center;}
#warp{width:100%;min-width:1002px;background:url(../images/bg_bott.jpg) center bottom  no-repeat;}
#top{background:url(../images/bg_top.jpg) center 0px no-repeat;}

#bann_bg{width:1002px;overflow:hidden;margin:0 auto;background:url(../images/text_bg.jpg) repeat-y left center;}
#bann_bott{margin:0 auto;width:1002px;padding-bottom:30px;background:url(../images/text_bott.jpg) no-repeat left bottom;}
#bann_top{overflow:hidden;width:1002px;background:url(../images/text_top.jpg) no-repeat left top;}

#div_02 P{ font-size:14px; color:#7F015A; font-weight:bold; margin-left:10px; margin-top:10px; line-height:1.5em;}
#div_02 table{margin-left:30px; width:500px;border:2px solid #941734; margin-top:20px;border-collapse:collapse;}
#div_03 table{margin-left:30px; width:500px;border:2px solid #941734; margin-top:20px;border-collapse:collapse;}

#div_03 P{ font-size:14px; color:#7F015A; font-weight:bold; margin-left:10px; margin-top:10px; line-height:1.5em;}


#div_02 table th{height:35px;line-height:25px; width:250px;text-align:center; color:#000; font-size:18px; font-weight:bold;border:1px solid #855E0A;}
#div_02 table td{height:25px;line-height:25px;text-align:center; color:#000; font-size:14px;font-weight:bold;border:1px solid #855E0A;}

#div_03 table th{height:35px;line-height:25px; width:250px;text-align:center; color:#000; font-size:18px; font-weight:bold;border:1px solid #855E0A;}
#div_03 table td{height:25px;line-height:25px;text-align:center; color:#000; font-size:14px;font-weight:bold;border:1px solid #855E0A;}

#in_bg{background:url(../images/in_bg.jpg) repeat-y; width:570px; float:left; margin-left:12px; margin-bottom:60px; display:inline;}
#in_top{background:url(../images/in_top.jpg) center top no-repeat; width:570px; float:left;}
#in_bott{background:url(../images/in_bott.jpg) center bottom no-repeat; width:570px; padding:20px 0px 10px 0px;  font-size:14px; color:#82623c; float:left; display:inline;}

